/*
Theme Name:  MCB
Version:     1.0
Description: 
Author:      Hub & Spoke
Author URI:  http://hubandspokecreative.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
	

/*--
#main-header {
	background: url('images/header-curve.png') no-repeat center top;
} -*/

#main-header {
	border-bottom:5px solid #cd3727;
}

.nav li ul {
	margin-top:-40px;
}

#logo {
	max-height: 90% !important;
	padding-top: 20px !important;
}

#home-three {
	min-height:100px;
}

.et_pb_more_button {
    margin-top: -25px;
}

#footer-bottom {
	background-color: #26292a !important;
	color: #fff !important;
	text-align: left;}

.homepage-form .gform_footer.top_label {
float: right;
  margin: -85px 335px 0 0;}


#footer-info, #footer-info a {
	float: none !important;
	margin: 0 auto;
	text-align:left !important;
	font-weight:300;}
	
.entry-content ul, .comment-content ul {
    list-style-type: disc;
    padding: 0 0 23px 50px;
    line-height: 26px;}
    
a.et_pb_promo_button {
    width: 100%;}

.et_pb_fullwidth_header {
    padding: 250px 0 50px 0;}
    
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-left:0px;}

.home-box {
    background: #fff;
    border: 5px solid #cd3727;
    text-align: center;
    padding: 30px;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.09);
    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.09);
    box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.09);
}

.home-box a{
	color: #363a3b !important;
}

.et_pb_section_1 {
	background-repeat: repeat-x;
	    background-size: inherit;
	    background-position: top;
}

.home-box p {
	margin-top:10px;
    font-size: 19px;
}
    	
a.et_pb_promo_button.et_pb_button.sidebar-button {
    color: #cd3727 !important;
    margin-top: 20px;
}

.et_pb_promo_description {
    display: none;
}

.et_pb_widget_area_left   {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}  	

.et_pb_fullwidth_header .header-content {
	padding: 10px 10px 10px 0px;
}

input.gform_button {
    border: 2px solid #cd3727;
    background-color: #fff;
    padding: 10px;
    width: 100%;
}

#performances h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left:.5em !important;
}
    	
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

#home-three {
	min-height:none;
}

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}